amateolo
Enthusiast
Enthusiast

ESX 6.0 UPDATE 2 vmtools 11.0

Hi Experts

Are the latest vmtools compatible with the ESXi 6.0 Update version?

I don't want to load them and they start giving me VM problems

Thank you for advanced.

Best regards,

0 Kudos
1 Reply
tayfundeger
Hot Shot
Hot Shot

Hi,

Yes, compatible. You can check from the link below.

VMware Product Interoperability Matrices

--
Blog: https://www.tayfundeger.com
Twitter: https://www.twitter.com/tayfundeger

vBlogger, vExpert, Cisco Champions

Please, if this solution helped your problem, "Helpful" if it solves your problem "Correct Answer" to mark.
0 Kudos